package CK.IA;

public class GoalAuctionBid {
	private double bid;
	private int bidder_id;
	private GoalAuction goal_auction;

	public GoalAuctionBid(GoalAuction ga, int bidder_id, double bid) {
		this.goal_auction = ga;
		this.bid = bid;
		this.bidder_id = bidder_id;
	}

	public double getBid() {
		return bid;
	}

	public int getBidder_id() {
		return bidder_id;
	}

	public GoalAuction getGoal_auction() {
		return goal_auction;
	}

	public void setBid(double bid) {
		this.bid = bid;
	}

	public void setBidder_id(int bidder_id) {
		this.bidder_id = bidder_id;
	}

	public void setGoal_auction(GoalAuction goal_auction) {
		this.goal_auction = goal_auction;
	}

}
